Tag Archives: R12.2 Upgrade

Solaris OS parameter required for R12.2 Upgrade

R12.2 Upgrade on Solaris Operating requires the below prerequisites to be in place before starting with any upgrade steps Operating System Supported Versions The following table lists the supported operating system versions. Operating System Name Supported Version Oracle Solaris on SPARC (64-bit) 10 (5.10) – 9/10 (Update 9) or higher 1,2,6 Oracle Solaris on SPARC (64-bit) 11 (5.11) – 11.1, SRU 7, Build 5 (11.1.7.5.0) … Continue reading Solaris OS parameter required for R12.2 Upgrade »